﻿window["odatadb_languages"] = {
    "en": {
        "MessageWelcome": "Welcome to ODataDB",
        "MessageNotFound": "not found",
        "MessageError": "Error",
        "MessageNoData": "No data",
        "MessageTableIsReadOnly": "The table is readonly",
        "MessageFieldIsReadOnly": "The field is readonly",
        "MessageIncorrectValue": "Incorrect value '%v' in column '%s'",
        "ButtonTableOfContents": "Table of Contents",
        "ButtonSave": "Save",
        "ButtonRefresh": "Refresh",
        "ButtonUndo": "Undo",
        "ButtonRedo": "Redo",
        "ButtonInsertRow": "Insert row",
        "ButtonDeleteRow": "Delete row",
        "ButtonAlignLeft": "Align left",
        "ButtonAlignCenter": "Align center",
        "ButtonAlignRight": "Align right",
        "ButtonPercentStyle": "Percent style",
        "ButtonCommaStyle": "Comma style",
        "ButtonIncreaseDecimal": "Increase decimal",
        "ButtonDecreaseDecimal": "Decrease decimal",
        "ButtonFreezeColumns": "Freeze columns",
        "ButtonSelectColumns": "Select columns",
        "ButtonOptions": "Options",
        "ButtonActions": "Actions",
        "ButtonOk": "OK",
        "ButtonExecute": "Execute",
        "ButtonCancel": "Cancel",
        "ButtonToday": "Today",
        "ButtonClear": "Clear",
        "LabelToolbarIcons": "Toolbar Icons",
        "LabelMaterialDesignIcons": "Material Design",
        "LabelColoredIcons": "Colored Icons",
        "LabelTheme": "Theme",
        "LabelThemeLight": "Light",
        "LabelThemeDark": "Dark",
        "LabelOptionsFontSize": "Font Size",
        "LabelOptionsFontSizeDefault": "Default",
        "CheckBoxTitleSelectField": "Check to show the field",
        "CheckBoxTitleWhereField": "Check to use the field to filter data"
    }
    , "de": {
        "MessageWelcome": "Willkommen bei ODataDB",
        "MessageNotFound": "nicht gefunden",
        "MessageError": "Fehler",
        "MessageNoData": "Keine Daten",
        "MessageTableIsReadOnly": "Die Tabelle ist schreibgeschützt",
        "MessageFieldIsReadOnly": "Das Feld ist schreibgeschützt",
        "MessageIncorrectValue": "Falscher Wert '%v' in Spalte '%s'",
        "ButtonTableOfContents": "Inhaltsverzeichnis",
        "ButtonSave": "Speichern",
        "ButtonRefresh": "Aktualisierung",
        "ButtonUndo": "Rückgängig machen",
        "ButtonRedo": "Wiederholen",
        "ButtonInsertRow": "Zeile einfügen",
        "ButtonDeleteRow": "Zeile löschen",
        "ButtonAlignLeft": "Links ausrichten",
        "ButtonAlignCenter": "Zentrum ausrichten",
        "ButtonAlignRight": "Rechts ausrichten",
        "ButtonPercentStyle": "Prozent-Stil",
        "ButtonCommaStyle": "Kommastil",
        "ButtonIncreaseDecimal": "Dezimalzahl erhöhen",
        "ButtonDecreaseDecimal": "Dezimalzahl verringern",
        "ButtonFreezeColumns": "Spalten fixieren",
        "ButtonSelectColumns": "Spalten auswählen",
        "ButtonOptions": "Optionen",
        "ButtonActions": "Aktionen",
        "ButtonOk": "OK",
        "ButtonExecute": "Ausführen",
        "ButtonCancel": "Abbrechen",
        "ButtonToday": "Heute",
        "ButtonClear": "Löschen",
        "LabelToolbarIcons": "Icons In Der Werkzeugleiste",
        "LabelMaterialDesignIcons": "Material Design",
        "LabelColoredIcons": "Farbige Symbole",
        "LabelTheme": "Thema",
        "LabelThemeLight": "Licht",
        "LabelThemeDark": "Dunkel",
        "LabelOptionsFontSize": "Schriftgröße",
        "LabelOptionsFontSizeDefault": "Standard",
        "CheckBoxTitleSelectField": "Aktivieren Sie dieses Kontrollkästchen, um das Feld anzuzeigen",
        "CheckBoxTitleWhereField": "Aktivieren Sie dieses Kontrollkästchen, um Daten zu filtern"
    }
    , "es": {
        "MessageWelcome": "Bienvenido a ODataDB",
        "MessageNotFound": "no encontrado",
        "MessageError": "Error",
        "MessageNoData": "Sin datos",
        "MessageTableIsReadOnly": "La tabla es de solo lectura",
        "MessageFieldIsReadOnly": "El campo es de solo lectura",
        "MessageIncorrectValue": "Valor incorrecto '%v' en la columna '%s'",
        "ButtonTableOfContents": "Tabla de contenido",
        "ButtonSave": "Guardar",
        "ButtonRefresh": "Actualizar",
        "ButtonUndo": "Deshacer",
        "ButtonRedo": "Rehacer",
        "ButtonInsertRow": "Insertar fila",
        "ButtonDeleteRow": "Eliminar fila",
        "ButtonAlignLeft": "Alinear a la izquierda",
        "ButtonAlignCenter": "Alinear al centro",
        "ButtonAlignRight": "Alinear a la derecha",
        "ButtonPercentStyle": "Estilo de porcentaje",
        "ButtonCommaStyle": "Estilo de coma",
        "ButtonIncreaseDecimal": "Aumentar decimal",
        "ButtonDecreaseDecimal": "Disminuir decimal",
        "ButtonFreezeColumns": "Inmovilizar columnas",
        "ButtonSelectColumns": "Seleccionar columnas",
        "ButtonOptions": "Opciones",
        "ButtonActions": "Acciones",
        "ButtonOk": "OK",
        "ButtonExecute": "Ejecutar",
        "ButtonCancel": "Cancelar",
        "ButtonToday": "Hoy",
        "ButtonClear": "Borrar",
        "LabelToolbarIcons": "Iconos de la barra de herramientas",
        "LabelMaterialDesignIcons": "Material Design",
        "LabelColoredIcons": "Iconos de colores",
        "LabelTheme": "Tema",
        "LabelThemeLight": "Luz",
        "LabelThemeDark": "Escuro",
        "LabelOptionsFontSize": "Tamaño de fuente",
        "LabelOptionsFontSizeDefault": "Predeterminado",
        "CheckBoxTitleSelectField": "Marque para mostrar el campo",
        "CheckBoxTitleWhereField": "Marque para usar el campo para filtrar datos"
    }
    , "fr": {
        "MessageWelcome": "Bienvenue sur ODataDB",
        "MessageNotFound": "introuvable",
        "MessageError": "Erreur",
        "MessageNoData": "Aucune donnée",
        "MessageTableIsReadOnly": "Le tableau est en lecture seule",
        "MessageFieldIsReadOnly": "Le champ est en lecture seule",
        "MessageIncorrectValue": "Valeur incorrecte '%v' dans la colonne '%s'",
        "ButtonTableOfContents": "Table des matières",
        "ButtonSave": "Enregistrer",
        "ButtonRefresh": "Actualiser",
        "ButtonUndo": "Annuler",
        "ButtonRedo": "Rétablir",
        "ButtonInsertRow": "Insérer une ligne",
        "ButtonDeleteRow": "Supprimer la ligne",
        "ButtonAlignLeft": "Aligner à gauche",
        "ButtonAlignCenter": "Aligner le centre",
        "ButtonAlignRight": "Aligner à droite",
        "ButtonPercentStyle": "Style de pourcentage",
        "ButtonCommaStyle": "Style de virgule",
        "ButtonIncreaseDecimal": "Augmenter le nombre décimal",
        "ButtonDecreaseDecimal": "Diminuer le nombre décimal",
        "ButtonFreezeColumns": "Figer les colonnes",
        "ButtonSelectColumns": "Sélectionner des colonnes",
        "ButtonOptions": "Options",
        "ButtonActions": "Actions",
        "ButtonOk": "OK",
        "ButtonExecute": "Exécuter",
        "ButtonCancel": "Annuler",
        "ButtonToday": "Aujourd'hui",
        "ButtonClear": "Effacer",
        "LabelToolbarIcons": "Icônes de barre d'outils",
        "LabelMaterialDesignIcons": "Material Design",
        "LabelColoredIcons": "Icônes de couleur",
        "LabelTheme": "Thème",
        "LabelThemeLight": "Lumière",
        "LabelThemeDark": "Sombre",
        "LabelOptionsFontSize": "Taille de la police",
        "LabelOptionsFontSizeDefault": "Par défaut",
        "CheckBoxTitleSelectField": "Cocher pour afficher le champ",
        "CheckBoxTitleWhereField": "Cochez pour utiliser le champ pour filtrer les données"
    }
    , "it": {
        "MessageWelcome": "Benvenuto in ODataDB",
        "MessageNotFound": "non trovato",
        "MessageError": "Errore",
        "MessageNoData": "Nessun dato",
        "MessageTableIsReadOnly": "La tabella è di sola lettura",
        "MessageFieldIsReadOnly": "Il campo è di sola lettura",
        "MessageIncorrectValue": "Valore errato '%v' nella colonna '%s'",
        "ButtonTableOfContents": "Sommario",
        "ButtonSave": "Salva",
        "ButtonRefresh": "Aggiorna",
        "ButtonUndo": "Annulla",
        "ButtonRedo": "Ripeti",
        "ButtonInsertRow": "Inserisci riga",
        "ButtonDeleteRow": "Elimina riga",
        "ButtonAlignLeft": "Allinea a sinistra",
        "ButtonAlignCenter": "Allinea centro",
        "ButtonAlignRight": "Allinea a destra",
        "ButtonPercentStyle": "Stile percentuale",
        "ButtonCommaStyle": "Stile virgola",
        "ButtonIncreaseDecimal": "Aumenta decimale",
        "ButtonDecreaseDecimal": "Diminuisci decimale",
        "ButtonFreezeColumns": "Blocca colonne",
        "ButtonSelectColumns": "Seleziona colonne",
        "ButtonOptions": "Opzioni",
        "ButtonActions": "Azioni",
        "ButtonOk": "OK",
        "ButtonExecute": "Esegui",
        "ButtonCancel": "Annulla",
        "ButtonToday": "Oggi",
        "ButtonClear": "Cancella",
        "LabelToolbarIcons": "Icone della barra degli strumenti",
        "LabelMaterialDesignIcons": "Material Design",
        "LabelColoredIcons": "Icone colorate",
        "LabelTheme": "Tema",
        "LabelThemeLight": "Leggero",
        "LabelThemeDark": "Scuro",
        "LabelOptionsFontSize": "Dimensione carattere",
        "LabelOptionsFontSizeDefault": "Predefinito",
        "CheckBoxTitleSelectField": "Seleziona per mostrare il campo",
        "CheckBoxTitleWhereField": "Selezionare per utilizzare il campo per filtrare i dati"
    }
    , "pt": {
        "MessageWelcome": "Bem-vindo ao ODataDB",
        "MessageNotFound": "não encontrado",
        "MessageError": "Erro",
        "MessageNoData": "Sem dados",
        "MessageTableIsReadOnly": "A tabela é somente leitura",
        "MessageFieldIsReadOnly": "O campo é somente leitura",
        "MessageIncorrectValue": "Valor incorreto '%v' na coluna '%s'",
        "ButtonTableOfContents": "Sumário",
        "ButtonSave": "Salvar",
        "ButtonRefresh": "Atualizar",
        "ButtonUndo": "Desfazer",
        "ButtonRedo": "Refazer",
        "ButtonInsertRow": "Inserir linha",
        "ButtonDeleteRow": "Excluir linha",
        "ButtonAlignLeft": "Alinhar à esquerda",
        "ButtonAlignCenter": "Alinhar ao centro",
        "ButtonAlignRight": "Alinhar à direita",
        "ButtonPercentStyle": "Estilo percentual",
        "ButtonCommaStyle": "Estilo de vírgula",
        "ButtonIncreaseDecimal": "Aumentar decimal",
        "ButtonDecreaseDecimal": "Diminuir decimal",
        "ButtonFreezeColumns": "Fixar colunas",
        "ButtonSelectColumns": "Selecionar colunas",
        "ButtonOptions": "Opções",
        "ButtonActions": "Ações",
        "ButtonOk": "OK",
        "ButtonExecute": "Executar",
        "ButtonCancel": "Cancelar",
        "ButtonToday": "Hoje",
        "ButtonClear": "Limpar",
        "LabelToolbarIcons": "Icone della barra degli strumenti",
        "LabelMaterialDesignIcons": "Material Design",
        "LabelColoredIcons": "Icone colorate",
        "LabelTheme": "Tema",
        "LabelThemeLight": "Luz",
        "LabelThemeDark": "Escuro",
        "LabelOptionsFontSize": "Tamanho da fonte",
        "LabelOptionsFontSizeDefault": "Padrão",
        "CheckBoxTitleSelectField": "Marque para mostrar o campo",
        "CheckBoxTitleWhereField": "Marque para usar o campo para filtrar dados"
    }
    , "ru": {
        "MessageWelcome": "Добро пожаловать в ODataDB",
        "MessageNotFound": "не найден",
        "MessageError": "Ошибка",
        "MessageNoData": "Нет данных",
        "MessageTableIsReadOnly": "Таблица доступна только для чтения",
        "MessageFieldIsReadOnly": "Поле доступно только для чтения",
        "MessageIncorrectValue": "Неверное значение '%v' в колонке '%s'",
        "ButtonTableOfContents": "Оглавление",
        "ButtonSave": "Сохранить",
        "ButtonRefresh": "Обновить",
        "ButtonUndo": "Отменить",
        "ButtonRedo": "Повторить",
        "ButtonInsertRow": "Вставить строку",
        "ButtonDeleteRow": "Удалить строку",
        "ButtonAlignLeft": "Выровнять по левому краю",
        "ButtonAlignCenter": "Выровнять по центру",
        "ButtonAlignRight": "Выровнять по правому краю",
        "ButtonPercentStyle": "Процентный формат",
        "ButtonCommaStyle": "Формат с разделителями",
        "ButtonIncreaseDecimal": "Увеличить разрядность",
        "ButtonDecreaseDecimal": "Уменьшить разрядность",
        "ButtonFreezeColumns": "Закрепить колонки",
        "ButtonSelectColumns": "Выбрать столбцы",
        "ButtonOptions": "Параметры",
        "ButtonActions": "Действия",
        "ButtonOk": "OK",
        "ButtonExecute": "Выполнить",
        "ButtonCancel": "Отмена",
        "ButtonToday": "Сегодня",
        "ButtonClear": "Очистить",
        "LabelToolbarIcons": "Иконки панели инструментов",
        "LabelMaterialDesignIcons": "Material Design",
        "LabelColoredIcons": "Цветные иконки",
        "LabelTheme": "Тема оформления",
        "LabelThemeLight": "Светлая",
        "LabelThemeDark": "Темная",
        "LabelOptionsFontSize": "Размер шрифта",
        "LabelOptionsFontSizeDefault": "По умолчанию",
        "CheckBoxTitleSelectField": "Установите флажок, чтобы показать поле",
        "CheckBoxTitleWhereField": "Установите флажок, чтобы использовать поле для фильтрации данных"
    }
    , "be": {
        "MessageWelcome": "Сардэчна запрашаем у ODataDB",
        "MessageNotFound": "Не знойдзена",
        "MessageError": "Памылка",
        "MessageNoData": "Няма дадзеных",
        "MessageTableIsReadOnly": "Табліца толькі для чытання",
        "MessageFieldIsReadOnly": "Поле толькі для чытання",
        "MessageIncorrectValue": "Няправільнае значэнне '%v' ў калонцы '%s'",
        "ButtonTableOfContents": "Змест",
        "ButtonSave": "Захаваць",
        "ButtonRefresh": "Абнавіць",
        "ButtonUndo": "Адмяніць",
        "ButtonRedo": "Паўтарыць",
        "ButtonInsertRow": "Уставіць радок",
        "ButtonDeleteRow": "Выдаліць радок",
        "ButtonAlignLeft": "Выраўнаваць злева",
        "ButtonAlignCenter": "Выраўнаваць па цэнтры",
        "ButtonAlignRight": "Выраўнаваць справа",
        "ButtonPercentStyle": "Стыль у працэнтах",
        "ButtonCommaStyle": "Стыль коскі",
        "ButtonIncreaseDecimal": "Павялічыць дзесятковы знак",
        "ButtonDecreaseDecimal": "Паменшыць дзесятковы знак",
        "ButtonFreezeColumns": "Замацаваць слупкі",
        "ButtonSelectColumns": "Выбраць слупкі",
        "ButtonOptions": "Параметры",
        "ButtonActions": "Дзеянні",
        "ButtonOk": "ОК",
        "ButtonExecute": "Выканаць",
        "ButtonCancel": "Адмена",
        "ButtonToday": "Сёння",
        "ButtonClear": "Ачысціць",
        "LabelToolbarIcons": "Значкі на панэлі інструментаў",
        "LabelMaterialDesignIcons": "Матэрыяльны дызайн",
        "LabelColoredIcons": "Каляровыя абразкі",
        "LabelTheme": "Тэма",
        "LabelThemeLight": "Святло",
        "LabelThemeDark": "Цёмны",
        "LabelOptionsFontSize": "Памер шрыфта",
        "LabelOptionsFontSizeDefault": "Па змаўчанні",
        "CheckBoxTitleSelectField": "Пастаўце галачку, каб паказаць поле",
        "CheckBoxTitleWhereField": "Пазначце, каб выкарыстоўваць поле для фільтрацыі даных"
    }
    , "uk": {
        "MessageWelcome": "Ласкаво просимо до ODataDB",
        "MessageNotFound": "Не знайдено",
        "MessageError": "Помилка",
        "MessageNoData": "Немає даних",
        "MessageTableIsReadOnly": "Таблиця доступна лише для читання",
        "MessageFieldIsReadOnly": "Поле лише для читання",
        "MessageIncorrectValue": "Неправильне значення '%v' у стовпці '%s'",
        "ButtonTableOfContents": "Зміст",
        "ButtonSave": "Зберегти",
        "ButtonRefresh": "Оновити",
        "ButtonUndo": "Скасувати",
        "ButtonRedo": "Повторити",
        "ButtonInsertRow": "Вставити рядок",
        "ButtonDeleteRow": "Видалити рядок",
        "ButtonAlignLeft": "Вирівняти ліворуч",
        "ButtonAlignCenter": "Вирівняти по центру",
        "ButtonAlignRight": "Вирівняти праворуч",
        "ButtonPercentStyle": "Стиль відсотка",
        "ButtonCommaStyle": "Стиль коми",
        "ButtonIncreaseDecimal": "Збільшити десятковий знак",
        "ButtonDecreaseDecimal": "Зменшити десятковий знак",
        "ButtonFreezeColumns": "Закріпити стовпці",
        "ButtonSelectColumns": "Вибрати стовпці",
        "ButtonOptions": "Параметри",
        "ButtonActions": "Дії",
        "ButtonOk": "OK",
        "ButtonExecute": "Виконати",
        "ButtonCancel": "Скасувати",
        "ButtonToday": "Сьогодні",
        "ButtonClear": "Очистити",
        "LabelToolbarIcons": "Значки панелі інструментів",
        "LabelMaterialDesignIcons": "Матеріальний дизайн",
        "LabelColoredIcons": "Кольорові значки",
        "LabelTheme": "Тема",
        "LabelThemeLight": "Світла",
        "LabelThemeDark": "Темна",
        "LabelOptionsFontSize": "Розмір шрифту",
        "LabelOptionsFontSizeDefault": "За замовчуванням",
        "CheckBoxTitleSelectField": "Поставте галочку, щоб показати поле",
        "CheckBoxTitleWhereField": "Поставте галочку, щоб використовувати поле для фільтрації даних"
    }
    , "zh-hans": {
        "MessageWelcome": "欢迎使用 ODataDB",
        "MessageNotFound": "未找到",
        "MessageError": "错误",
        "MessageNoData": "没有数据",
        "MessageTableIsReadOnly": "该表是只读的",
        "MessageFieldIsReadOnly": "该字段是只读的",
        "MessageIncorrectValue": "'%s' 列中的值 '%v' 不正确",
        "ButtonTableOfContents": "目录",
        "ButtonSave": "保存",
        "ButtonRefresh": "刷新",
        "ButtonUndo": "撤消",
        "ButtonRedo": "重做",
        "ButtonInsertRow": "插入行",
        "ButtonDeleteRow": "删除行",
        "ButtonAlignLeft": "左对齐",
        "ButtonAlignCenter": "居中对齐",
        "ButtonAlignRight": "右对齐",
        "ButtonPercentStyle": "百分比样式",
        "ButtonCommaStyle": "逗号样式",
        "ButtonIncreaseDecimal": "增加小数点",
        "ButtonDecreaseDecimal": "减少小数",
        "ButtonFreezeColumns": "冻结列",
        "ButtonSelectColumns": "选择列",
        "ButtonOptions": "设置",
        "ButtonActions": "动作",
        "ButtonOk": "确定",
        "ButtonExecute": "执行",
        "ButtonCancel": "取消",
        "ButtonToday": "今天",
        "ButtonClear": "清除",
        "LabelToolbarIcons": "工具栏图标",
        "LabelMaterialDesignIcons": "材料设计",
        "LabelColoredIcons": "彩色图标",
        "LabelTheme": "主题",
        "LabelThemeLight": "光",
        "LabelThemeDark": "黑暗",
        "LabelOptionsFontSize": "字体大小",
        "LabelOptionsFontSizeDefault": "默认",
        "CheckBoxTitleSelectField": "勾选显示字段",
        "CheckBoxTitleWhereField": "勾选使用字段过滤数据"
    }
    , "zh-hant": {
        "MessageWelcome": "歡迎使用 ODataDB",
        "MessageNotFound": "未找到",
        "MessageError": "錯誤",
        "MessageNoData": "沒有數據",
        "MessageTableIsReadOnly": "該表是只讀的",
        "MessageFieldIsReadOnly": "該字段是只讀的",
        "MessageIncorrectValue": "'%s' 列中的值 '%v' 不正確",
        "ButtonTableOfContents": "目錄",
        "ButtonSave": "保存",
        "ButtonRefresh": "刷新",
        "ButtonUndo": "撤消",
        "ButtonRedo": "重做",
        "ButtonInsertRow": "插入行",
        "ButtonDeleteRow": "刪除行",
        "ButtonAlignLeft": "左對齊",
        "ButtonAlignCenter": "居中對齊",
        "ButtonAlignRight": "右對齊",
        "ButtonPercentStyle": "百分比樣式",
        "ButtonCommaStyle": "逗號樣式",
        "ButtonIncreaseDecimal": "增加小數點",
        "ButtonDecreaseDecimal": "減少小數",
        "ButtonFreezeColumns": "凍結列",
        "ButtonSelectColumns": "選擇列",
        "ButtonOptions": "設置",
        "ButtonActions": "動作",
        "ButtonOk": "確定",
        "ButtonExecute": "執行",
        "ButtonCancel": "取消",
        "ButtonToday": "今天",
        "ButtonClear": "清除",
        "LabelToolbarIcons": "工具欄圖標",
        "LabelMaterialDesignIcons": "材料設計",
        "LabelColoredIcons": "彩色圖標",
        "LabelTheme": "主題",
        "LabelThemeLight": "光",
        "LabelThemeDark": "黑暗",
        "LabelOptionsFontSize": "字體大小",
        "LabelOptionsFontSizeDefault": "默認",
        "CheckBoxTitleSelectField": "勾選顯示字段",
        "CheckBoxTitleWhereField": "勾選使用字段過濾數據"
    }
    , "ja": {
        "MessageWelcome": "ODataDBへようこそ",
        "MessageNotFound": "見つかりません",
        "MessageError": "エラー",
        "MessageNoData": "データなし",
        "MessageTableIsReadOnly": "テーブルは読み取り専用です",
        "MessageFieldIsReadOnly": "フィールドは読み取り専用です",
        "MessageIncorrectValue": "列'％s'の値'％v'が正しくありません",
        "ButtonTableOfContents": "目次",
        "ButtonSave": "保存",
        "ButtonRefresh": "更新",
        "ButtonUndo": "元に戻す",
        "ButtonRedo": "やり直し",
        "ButtonInsertRow": "行を挿入",
        "ButtonDeleteRow": "行の削除",
        "ButtonAlignLeft": "左揃え",
        "ButtonAlignCenter": "中央揃え",
        "ButtonAlignRight": "右揃え",
        "ButtonPercentStyle": "パーセントスタイル",
        "ButtonCommaStyle": "カンマスタイル",
        "ButtonIncreaseDecimal": "小数を増やす",
        "ButtonDecreaseDecimal": "小数を減らす",
        "ButtonFreezeColumns": "列をフリーズ",
        "ButtonSelectColumns": "列の選択",
        "ButtonOptions": "設定",
        "ButtonActions": "アクション",
        "ButtonOk": "OK",
        "ButtonExecute": "実行",
        "ButtonCancel": "キャンセル",
        "ButtonToday": "今日",
        "ButtonClear": "クリア",
        "LabelToolbarIcons": "ツールバーアイコン",
        "LabelMaterialDesignIcons": "マテリアルデザイン",
        "LabelColoredIcons": "色付きアイコン",
        "LabelTheme": "テーマ",
        "LabelThemeLight": "ライト",
        "LabelThemeDark": "ダーク",
        "LabelOptionsFontSize": "フォントサイズ",
        "LabelOptionsFontSizeDefault": "デフォルト",
        "CheckBoxTitleSelectField": "チェックしてフィールドを表示します",
        "CheckBoxTitleWhereField": "フィールドを使用してデータをフィルタリングするためのチェック"
    }
    , "ko": {
        "MessageWelcome": "ODataDB에 오신 것을 환영합니다",
        "MessageNotFound": "찾을 수 없음",
        "MessageError": "오류",
        "MessageNoData": "데이터 없음",
        "MessageTableIsReadOnly": "테이블이 읽기 전용입니다",
        "MessageFieldIsReadOnly": "필드가 읽기 전용입니다",
        "MessageIncorrectValue": "'%s' 열의 잘못된 값 '%v'",
        "ButtonTableOfContents": "목차",
        "ButtonSave": "저장",
        "ButtonRefresh": "새로 고침",
        "ButtonUndo": "실행 취소",
        "ButtonRedo": "다시 실행",
        "ButtonInsertRow": "행 삽입",
        "ButtonDeleteRow": "행 삭제",
        "ButtonAlignLeft": "왼쪽 정렬",
        "ButtonAlignCenter": "중앙 정렬",
        "ButtonAlignRight": "오른쪽 정렬",
        "ButtonPercentStyle": "퍼센트 스타일",
        "ButtonCommaStyle": "쉼표 스타일",
        "ButtonIncreaseDecimal": "소수점 증가",
        "ButtonDecreaseDecimal": "소수점 감소",
        "ButtonFreezeColumns": "열 고정",
        "ButtonSelectColumns": "열 선택",
        "ButtonOptions": "설정",
        "ButtonActions": "작업",
        "ButtonOk": "확인",
        "ButtonExecute": "실행",
        "ButtonCancel": "취소",
        "ButtonToday": "오늘",
        "ButtonClear": "지우기",
        "LabelToolbarIcons": "도구 모음 아이콘",
        "LabelMaterialDesignIcons": "재료 디자인",
        "LabelColoredIcons": "컬러 아이콘",
        "LabelTheme": "테마",
        "LabelThemeLight": "빛",
        "LabelThemeDark": "어두운",
        "LabelOptionsFontSize": "글꼴 크기",
        "LabelOptionsFontSizeDefault": "기본값",
        "CheckBoxTitleSelectField": "필드를 표시하려면 확인하십시오",
        "CheckBoxTitleWhereField": "필드를 사용하여 데이터를 필터링하려면 선택하십시오."
    }
    , "hi": {
        "MessageWelcome": "ODataDB में आपका स्वागत है",
        "MessageNotFound": "नहीं मिला",
        "MessageError": "त्रुटि",
        "MessageNoData": "कोई डेटा नहीं",
        "MessageTableIsReadOnly": "तालिका केवल पढ़ने के लिए है",
        "MessageFieldIsReadOnly": "फ़ील्ड केवल पढ़ने के लिए है",
        "MessageInrectValue": "गलत मान '%v' कॉलम '%s' में",
        "ButtonTableOfContents": "सामग्री की तालिका",
        "ButtonSave": "सेव",
        "ButtonRefresh": "रिफ्रेश",
        "ButtonUndo": "पूर्ववत करें",
        "ButtonRedo": "फिर से करें",
        "ButtonInsertRow": "पंक्ति डालें",
        "ButtonDeleteRow": "पंक्ति हटाएं",
        "ButtonAlignLeft": "बाएं संरेखित करें",
        "ButtonAlignCenter": "केंद्र संरेखित करें",
        "ButtonAlignRight": "राइट एलाइन",
        "ButtonPercentStyle": "प्रतिशत शैली",
        "ButtonCommaStyle": "कॉमा स्टाइल",
        "ButtonIncreaseDecimal": "दशमलव बढ़ाएँ",
        "ButtonDecreaseDecimal": "दशमलव घटाएं",
        "ButtonFreezeColumns": "कॉलम फ़्रीज़ करें",
        "ButtonSelectColumns": "कॉलम चुनें",
        "ButtonOptions": "समायोजन",
        "ButtonActions": "एक्शन",
        "ButtonOk": "ओके",
        "ButtonExecute": "निष्पादित करें",
        "ButtonCancel": "रद्द करें",
        "ButtonToday": "आज",
        "ButtonClear": "साफ़ करें",
        "LabelToolbarIcons": "टूलबार आइकन",
        "LabelMaterialDesignIcons": "सामग्री डिजाइन",
        "LabelColoredIcons": "कलर्ड आइकॉन",
        "LabelTheme": "थीम",
        "LabelThemeLight": "लाइट",
        "LabelThemeDark": "डार्क",
        "LabelOptionsFontSize": "फ़ॉन्ट आकार",
        "LabelOptionsFontSizeDefault": "डिफ़ॉल्ट",
        "CheckBoxTitleSelectField": "फ़ील्ड दिखाने के लिए जाँच करें",
        "CheckBoxTitleWhereField": "डेटा को फ़िल्टर करने के लिए फ़ील्ड का उपयोग करने के लिए जाँच करें"
    }
    , "no": {
        "MessageWelcome": "Velkommen til ODataDB",
        "MessageNotFound": "Ikke funnet",
        "MessageError": "Feil",
        "MessageNoData": "Ingen data",
        "MessageTableIsReadOnly": "Tabellen er skrivebeskyttet",
        "MessageFieldIsReadOnly": "Feltet er skrivebeskyttet",
        "MessageIncorrectValue": "Feil verdi '%v' i kolonne '%s'",
        "ButtonTableOfContents": "Innholdsfortegnelse",
        "ButtonSave": "Lagre",
        "ButtonRefresh": "Oppdater",
        "ButtonUndo": "Angre",
        "ButtonRedo": "Gjør om",
        "ButtonInsertRow": "Sett inn rad",
        "ButtonDeleteRow": "Slett rad",
        "ButtonAlignLeft": "Juster til venstre",
        "ButtonAlignCenter": "Senterjuster",
        "ButtonAlignRight": "Høyrejuster",
        "ButtonPercentStyle": "Prosent stil",
        "ButtonCommaStyle": "Kommastil",
        "ButtonIncreaseDecimal": "Øk desimal",
        "ButtonDecreaseDecimal": "Reduser desimal",
        "ButtonFreezeColumns": "Frys kolonner",
        "ButtonSelectColumns": "Velg kolonner",
        "ButtonOptions": "Innstillinger",
        "ButtonActions": "Handlinger",
        "ButtonOk": "OK",
        "ButtonExecute": "Kjør",
        "ButtonCancel": "Avbryt",
        "ButtonToday": "I dag",
        "ButtonClear": "Tøm",
        "LabelToolbarIcons": "Verktøylinjeikoner",
        "LabelMaterialDesignIcons": "Materialdesign",
        "LabelColoredIcons": "Fargede ikoner",
        "LabelTheme": "Tema",
        "LabelThemeLight": "Lys",
        "LabelThemeDark": "Mørk",
        "LabelOptionsFontSize": "Skriftstørrelse",
        "LabelOptionsFontSizeDefault": "Standard",
        "CheckBoxTitleSelectField": "Merk av for å vise feltet",
        "CheckBoxTitleWhereField": "Merk av for å bruke feltet til å filtrere data"
    }
    , "sv": {
        "MessageWelcome": "Välkommen till ODataDB",
        "MessageNotFound": "Hittades inte",
        "MessageError": "Fel",
        "MessageNoData": "Inga data",
        "MessageTableIsReadOnly": "Tabellen är skrivskyddad",
        "MessageFieldIsReadOnly": "Fältet är skrivskyddat",
        "MessageIncorrectValue": "Felaktigt värde '%v' i kolumn '%s'",
        "ButtonTableOfContents": "Innehållsförteckning",
        "ButtonSave": "Spara",
        "ButtonRefresh": "Uppdatera",
        "ButtonUndo": "Ångra",
        "ButtonRedo": "Gör om",
        "ButtonInsertRow": "Infoga rad",
        "ButtonDeleteRow": "Ta bort rad",
        "ButtonAlignLeft": "Justera vänster",
        "ButtonAlignCenter": "Justera mitt",
        "ButtonAlignRight": "Högerjustera",
        "ButtonPercentStyle": "Procent stil",
        "ButtonCommaStyle": "Kommastil",
        "ButtonIncreaseDecimal": "Öka decimal",
        "ButtonDecreaseDecimal": "Minska decimal",
        "ButtonFreezeColumns": "Frysa kolumner",
        "ButtonSelectColumns": "Välj kolumner",
        "ButtonOptions": "Inställningar",
        "ButtonActions": "Åtgärder",
        "ButtonOk": "OK",
        "ButtonExecute": "Kör",
        "ButtonCancel": "Avbryt",
        "ButtonToday": "Idag",
        "ButtonClear": "Rensa",
        "LabelToolbarIcons": "Verktygsfältsikoner",
        "LabelMaterialDesignIcons": "Material Design",
        "LabelColoredIcons": "Färgade ikoner",
        "LabelTheme": "Tema",
        "LabelThemeLight": "Ljus",
        "LabelThemeDark": "Mörkt",
        "LabelOptionsFontSize": "Teckenstorlek",
        "LabelOptionsFontSizeDefault": "Standard",
        "CheckBoxTitleSelectField": "Markera för att visa fältet",
        "CheckBoxTitleWhereField": "Markera för att använda fältet för att filtrera data"
    }
    , "da": {
        "MessageWelcome": "Velkommen til ODataDB",
        "MessageNotFound": "Ikke fundet",
        "MessageError": "Fejl",
        "MessageNoData": "Ingen data",
        "MessageTableIsReadOnly": "Tabellen er skrivebeskyttet",
        "MessageFieldIsReadOnly": "Feltet er skrivebeskyttet",
        "MessageIncorrectValue": "Forkert værdi '%v' i kolonne '%s'",
        "ButtonTableOfContents": "Indholdsfortegnelse",
        "ButtonSave": "Gem",
        "ButtonRefresh": "Opdater",
        "ButtonUndo": "Fortryd",
        "ButtonRedo": "Gentag",
        "ButtonInsertRow": "Indsæt række",
        "ButtonDeleteRow": "Slet række",
        "ButtonAlignLeft": "Juster til venstre",
        "ButtonAlignCenter": "Juster i midten",
        "ButtonAlignRight": "Juster til højre",
        "ButtonPercentStyle": "Procent stil",
        "ButtonCommaStyle": "Kommastil",
        "ButtonIncreaseDecimal": "Forøg decimal",
        "ButtonDecreaseDecimal": "Reducer decimal",
        "ButtonFreezeColumns": "Frys kolonner",
        "ButtonSelectColumns": "Vælg kolonner",
        "ButtonOptions": "Indstillinger",
        "ButtonActions": "Handlinger",
        "ButtonOk": "OK",
        "ButtonExecute": "Udfør",
        "ButtonCancel": "Annuller",
        "ButtonToday": "I dag",
        "ButtonClear": "Ryd",
        "LabelToolbarIcons": "Værktøjslinjeikoner",
        "LabelMaterialDesignIcons": "Material Design",
        "LabelColoredIcons": "Farvede ikoner",
        "LabelTheme": "Tema",
        "LabelThemeLight": "Lys",
        "LabelThemeDark": "Mørk",
        "LabelOptionsFontSize": "Skriftstørrelse",
        "LabelOptionsFontSizeDefault": "Standard",
        "CheckBoxTitleSelectField": "Markér for at vise feltet",
        "CheckBoxTitleWhereField": "Markér for at bruge feltet til at filtrere data"
    }
    , "fi": {
        "MessageWelcome": "Tervetuloa ODataDB:hen",
        "MessageNotFound": "Ei löydy",
        "MessageError": "Virhe",
        "MessageNoData": "Ei tietoja",
        "MessageTableIsReadOnly": "Taulukko on vain luku",
        "MessageFieldIsReadOnly": "Kenttä on vain luku",
        "MessageIncorrectValue": "Väärä arvo '%v' sarakkeessa '%s'",
        "ButtonTableOfContents": "Sisällysluettelo",
        "ButtonSave": "Tallenna",
        "ButtonRefresh": "Päivitä",
        "ButtonUndo": "Kumoa",
        "ButtonRedo": "Tee uudelleen",
        "ButtonInsertRow": "Lisää rivi",
        "ButtonDeleteRow": "Poista rivi",
        "ButtonAlignLeft": "Tasaa vasemmalle",
        "ButtonAlignCenter": "Tasaa keskelle",
        "ButtonAlignRight": "Tasaa oikealle",
        "ButtonPercentStyle": "Prosenttityyli",
        "ButtonCommaStyle": "Pilkkutyyli",
        "ButtonIncreaseDecimal": "Kasvata desimaalilukua",
        "ButtonDecreaseDecimal": "Pienennä desimaalilukua",
        "ButtonFreezeColumns": "Jäädä sarakkeet",
        "ButtonSelectColumns": "Valitse sarakkeet",
        "ButtonOptions": "Asetukset",
        "ButtonActions": "Toiminnot",
        "ButtonOk": "OK",
        "ButtonExecute": "Suorita",
        "ButtonCancel": "Peruuta",
        "ButtonToday": "Tänään",
        "ButtonClear": "Tyhjennä",
        "LabelToolbarIcons": "Työkalupalkin kuvakkeet",
        "LabelMaterialDesignIcons": "Material Design",
        "LabelColoredIcons": "Värilliset kuvakkeet",
        "LabelTheme": "Teema",
        "LabelThemeLight": "Kevyt",
        "LabelThemeDark": "Dark",
        "LabelOptionsFontSize": "Fonttikoko",
        "LabelOptionsFontSizeDefault": "Oletus",
        "CheckBoxTitleSelectField": "Näytä kenttä valitsemalla",
        "CheckBoxTitleWhereField": "Valitse, jos haluat käyttää kenttää tietojen suodattamiseen"
    }
};
